@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');


/*
input {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}
*/





body {
	color: #666;
	margin: 0px;
	font-family: poppins;
	font-size: 15px;
	font-weight: 300;
	line-height: 26px;
	margin: 0px 0px 0px 0px;
}

html {
	scroll-behavior: smooth;
}

body,
html {
	height: 100%;
}

a {
	transition: all 0.5s ease-in 0s;
	text-decoration: none !important;
	outline: none;
	color: #000;
}

a:focus,
a:active,
a,
focus,
select {
	border: 0px;
	outline: none;
}

.clear {
	clear: both;
}

p {
	margin-top: 0px;
	text-align: left;
}

img {
	border: 0px;
}

form {
	margin: 0px;
}

input {
	outline: none;
}

* {
	box-sizing: border-box;
}



.logo {
	position: fixed;
	left: 20px;
	top: 10px;
	z-index: 15;
	width: 250px;
}

.logo img {
	display: block;
	width: 100%;
}

.logo2 {
	position: fixed;
	right: 30px;
	top: 20px;
	z-index: 15;
	width: 200px;
}

.logo2 img {
	display: block;
	width: 100%;
}


.banner-text {
	width: 100%;
	height: 100%;
	display: table;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 10;
}

.banner-text img {
	width: 50%;
	display: block;
	margin: auto;
	margin-top: 100px;
}




#banner1 {
	background-image: url("../images/1.jpg");
	background-position: center top;
	background-size: cover;
}

#banner2 {
	background-image: url("../images/2.jpg");
	background-position: center top;
	background-size: cover;
}

#banner3 {
	background-image: url("../images/3.jpg");
	background-position: center top;
	background-size: cover;
}

#banner4 {
	background-image: url("../images/4.jpg");
	background-position: center top;
	background-size: cover;
}

#banner5 {
	background-image: url("../images/5.jpg");
	background-position: center top;
	background-size: cover;
}



.explore-button {
	display: block;
	width: 220px;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	margin: auto;
	border: 2px solid #fff;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 40px;
}


.explore-button:hover {
	background-color: #fff;
	color: #000;
}


.slider-container {
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	position: relative;
	height: 100%;
	width: 100%;
}

.slider-container h1 {
	color: #fff;
	font-size: 36px;
	line-height: 42px;
	position: relative;
	z-index: 2;
	text-align: left;
	width: 1200px;
	text-transform: uppercase;
	margin-top: -50px;
}

.slider-container h1 strong {
	font-size: 72px;
	display: block;
	line-height: 80px;
	-webkit-text-fill-color: transparent;
	/* Will override color (regardless of order) */
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #fff;
}

.slider-container::after {
	background-color: #000;
	content: '';
	position: absolute;
	opacity: 0.0;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
}

.slide {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	height: 100%;
	width: 100%;
	transform: scale(1.15);
	transition: opacity .9s ease;
}

.slide.active {
	animation: grow 10s linear forwards;
	opacity: 1;
}

@keyframes grow {

	0%,
	20% {
		transform: scale(1);
	}

	75%,
	100% {
		transform: scale(1.15);
	}
}

.controls-container {
	position: absolute;
	bottom: 50px;
	left: 0px;
	display: block;
	flex-direction: column;
	z-index: 2;
	width: 100%;
	text-align: center;
	display: none;
}

.control {
	background-color: #fff;
	cursor: pointer;
	opacity: 0.5;
	margin: 6px;
	height: 5px;
	width: 50px;
	transition: opacity 0.3s, background-color 0.3s, transform 0.3s;
	display: inline-block;
}

.control.active,
.control:hover {
	background-color: #fff;
	opacity: 1;
	transform: scale(1.2);
}




/* add resposive css */




/*  1350px  */
@media all and (max-width: 1479px) {}




/*  1240px  */
@media all and (max-width: 1339px) {}




/*  980px  */
@media all and (max-width: 1239px) {

	.logo {
		width: 200px;
	}

	.logo2 {
		width: 150px;
	}

	.banner-text img {
		width: 70%;
		margin-top: 100px;
	}



}




/*  768px  */
@media all and (max-width: 979px) {

	.logo {
		width: 200px;
	}



}





/*  640px  */
@media all and (max-width: 767px) {


	.banner-text img {
		width: 70%;
		margin-top: 50px;
	}

	.explore-button {
		width: 180px;
		font-size: 15px;
		margin-top: 0px;
	}

}





/*  480px  */
@media all and (max-width: 639px) {

	.logo {
		width: 180px;
	}

	.logo2 {
		width: 140px;
	}

	.banner-text img {
		width: 70%;
	}
}




/*  360px  */
@media all and (max-width: 479px) {

	.logo {
		width: 150px;
	}

	.logo2 {
		width: 100px;
	}


	#banner1 {
		width: 100%;
		height: 740px;
		background-image: url("../images/1.jpg");
		background-position: center center;
		background-size: cover;
	}

	#banner2 {
		width: 100%;
		height: 740px;
		background-image: url("../images/2.jpg");
		background-position: center center;
		background-size: cover;
	}

	#banner3 {
		width: 100%;
		height: 740px;
		background-image: url("../images/3.jpg");
		background-position: center center;
		background-size: cover;
	}

	#banner4 {
		width: 100%;
		height: 740px;
		background-image: url("../images/4.jpg");
		background-position: center center;
		background-size: cover;
	}

	#banner5 {
		width: 100%;
		height: 740px;
		background-image: url("../images/5.jpg");
		background-position: center center;
		background-size: cover;
	}

	.banner-text img {
		width: 90%;
		margin-top: 40px;
	}

	.explore-button {
		width: 180px;
		font-size: 15px;
		margin-top: 20px;
	}


	@keyframes grow {

		0%,
		20% {
			transform: scale(1);
		}

		75%,
		100% {
			transform: scale(1.35);
		}
	}


}